{% extends 'base.html.twig' %}

{% block title %}Usuarios{% endblock %}

{% block body %}
    <h4>Usuarios</h4>

    <table class="table">
        <thead>
        <tr>
            <th>Nombre del usuario</th><th>padre</th><th>Quitar</th>
        </tr>
        </thead>
        <tbody>
        {% for usuario in usuarios %}
            <tr>
                <td>
                    <a href="{{ path('tienda_show', {'id': usuario.id}) }}"> {{ usuario.username }}</a>
                </td>
                <td>
                    {{ usuario.padre }}
                </td>
                <td>
                    <a href="{{ path('tienda_edit', {'id': usuario.id}) }}"><img src= "{{ asset('assets/css/button_no.gif') }}"/></a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}

        </tbody>
    </table>

    <a href="{{ path('fos_user_registration_register') }}">Create new</a>

{% endblock %}
